Subject: BHP - Vulcan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 May 2001 11:26:00 -0700 (PDT)

BHP has advised that they will not pursue the Vulan (Project Fireball) 
opportunity.  They intend to concentrate on completing their merger with 
Billiton, and settling issues in Indonesia and China.

We will continue to look at Vulcan independently - and evaluate the need (if 
any) for a partner down the road.

Note to coal guys - Dave Murray (ex Billiton) will run the thermal group and 
Bob Kirkby (ex BHP) will run the coking coal group for BHP Billiton - both to 
be located in Melbourne.  Mike Oppenheimer will be doing something outside of 
the coal group.

George